body {
	background-color: #E0DFE3;
	margin: 0px;
}
.txtNoBorder {
	font-size: 12px;
	height:12px;
	width:21px;
	background-color: #E0DFE3;
	border: none;
}
.txtDownBorder {
	font-size: 14px;
	height:21px;
	width:55px;
	background-color: #E0DFE3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;
}
.whiteBorder {
	border: 1px solid #FFFFFF;
}
.blackBorder{
	border: 1px solid #000000;
}
.darkCyanBorder{
	border: 1px solid #7F9DB9;
}
.overBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #FFFFFF;
}
.downBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;
}
.upBorder {
	border: 1px solid #E0DFE3;
}
table {
	font-size: 12px;
}
.imgArrow {
	position: absolute;
}
.imgBar {
	position:absolute;
	width:2px;
	height:14px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #FFFFFF;
	border-right-color: #000000;
	border-left-color: #000000;
}

.height20 {
	height: 20px;
	border: 1px solid #7F9DB9;
}
input{
	height: 20px;
}
select{
	font-size:12px;
}
.height20X49{
	height: 20px;
	width:49px;
	border: 1px solid #7F9DB9;
}
.height20X59{
	height: 20px;
	width:59px;
	border: 1px solid #7F9DB9;
}
.height20X74{
	height: 20px;
	width:74px;
	border: 1px solid #7F9DB9;
}
.height20X90{
	height: 20px;
	width:90px;
	border: 1px solid #7F9DB9;
}
iframe {
	position: absolute;
	margin: 0px;
	border: 1px solid #7F9DB9;
	height: 18px;
}
